.project-reveal-item {
    visibility: hidden;
    opacity: 0;
    transition: none !important;
}

.project-reveal-item.is-visible {
    visibility: visible;
    animation: projectRevealIn 0.4s ease-out both;
}

@keyframes projectRevealIn {
    0% {
        opacity: 0;
        transform: translateY(40px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* When totally filtered out */
.project-reveal-item.is-filtered-out {
    display: none;
}
